/* FONTS */

@font-face {
  font-family: 'MagistralC';
  src: 	url('/fonts/MagistralC.eot?#iefix') format('embedded-opentype'), 
  		url('/fonts/MagistralC.woff')  format('woff'),   
  		url('/fonts/MagistralC.ttf')  format('truetype'), 
  		url('/fonts/MagistralC.svg#MagistralC') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MagistralC-Bold';
  src: 	url('/fonts/MagistralC-Bold.eot?#iefix') format('embedded-opentype'), 
  		url('/fonts/MagistralC-Bold.woff')  format('woff'),   
  		url('/fonts/MagistralC-Bold.ttf')  format('truetype'), 
  		url('/fonts/MagistralC-Bold.svg#MagistralC-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

body {
	background: #2a1911 url(../img/bg.jpg) repeat-y center top;
	font-family: Arial, Verdana, sans-serif;
	color: #f0d5c5;
	margin: 0px;
}

.content {
	background: url(../img/content.png) no-repeat center top;
	min-height:500px;
}

h1 {
	font-family: 'MagistralC', sans-serif;
	font-size: 15px;
	letter-spacing: 0.6px;
}

.button{
	margin-left:5px;
	line-height: 1;
	padding: 6px 10px;
	cursor:pointer; 
	color: #fff;
	font-size:12px;
	text-align: center;
	background: #8e5749;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.button:hover {
	background: #462628;
	opacity: 1;
	color: #fff;
}